=== debian/changelog ===
libvpoll-eventfd (0.1-2ubuntu2) jammy; urgency=medium

  * Support Linux 6.5 (LP: #2045034):
    - debian/patches/0002-Linux-6.5-support-class-create.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 28 Nov 2023 13:59:33 +0000

libvpoll-eventfd (0.1-2ubuntu1) jammy; urgency=medium

  * Support Linux 6.2 (LP: #2007534):
    - debian/patches/0001-Linux-6.2-fix-vpoll_devnode-parameter.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 13 Jun 2023 09:44:12 +0000

libvpoll-eventfd (0.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Andrea Capriotti <capriott@debian.org>  Fri, 05 Feb 2021 23:11:21 +0100

libvpoll-eventfd (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #976330)

 -- Andrea Capriotti <capriott@debian.org>  Mon, 18 Jan 2021 17:51:24 +0100
