=== debian/control ===
Source: libvpoll-eventfd
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Mattia Biondi <mattia.biondi3@studio.unibo.it>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 13), cmake (>= 3.12), libfduserdata-dev (>= 0.1),
  dkms
Standards-Version: 4.5.1
Section: libs
Homepage: http://www.virtualsquare.org/
Vcs-Git: https://salsa.debian.org/virtualsquare-team/libvpoll-eventfd.git
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/libvpoll-eventfd
Rules-Requires-Root: no

Package: libvpoll-dev
Section: libdevel
Architecture: any
Depends: libvpoll0 (= ${binary:Version}), ${misc:Depends}
Description: generate synthetic events for poll/select/ppoll/pselect/epoll (devel)
 This library uses eventfd/VPOLL if provided by the kernel or the vpoll device
 otherwise it implements an emulator (providing only `EPOLLIN`, `EPOLLOUT`
 and a non standard version of EPOLLHUP/EPOLLRDHUP).
 .
 This package contains the development files used for C programs.

Package: libvpoll0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libfduserdata0 (>= 0.1)
Recommends: vpoll-dkms
Description: generate synthetic events for poll/select/ppoll/pselect/epoll (library)
 This library uses eventfd/VPOLL if provided by the kernel or the vpoll device
 otherwise it implements an emulator (providing only `EPOLLIN`, `EPOLLOUT`
 and a non standard version of EPOLLHUP/EPOLLRDHUP).
 .
 This package contains the shared library.

Package: vpoll-dkms
Section: kernel
Architecture: all
Depends: ${misc:Depends}
Recommends: libvpoll0
Description: vpoll device: generate events for poll/select/ppoll/pselect/epoll
 This kernel module creates the vpoll device for libvpoll.
 This package provides the source code for the vpoll kernel module and makes use
 of the DKMS build utility to install it for the running kernel.
