=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with=dkms

override_dh_install:
	dh_install -Nvpoll-dkms
	dh_install -pvpoll-dkms \
		linux_module/* usr/src/vpoll-$(DEB_VERSION_UPSTREAM)/
	dh_install -pvpoll-dkms \
		debian/vpoll-dkms.conf etc/modules-load.d

override_dh_dkms:
	dh_dkms -V $(DEB_VERSION_UPSTREAM)

override_dh_auto_install:
	dh_auto_install --destdir debian/tmp
