## libvpoll-eventfd 0.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -33,3 +33,6 @@
         DESTINATION ${CMAKE_INSTALL_LIBDIR}/pkgconfig)
 
 add_subdirectory(man)
+
+add_custom_target(uninstall
+  "${CMAKE_COMMAND}" -P "${PROJECT_SOURCE_DIR}/Uninstall.cmake")
