=== linux_module/Makefile ===
--- 
+++ 
@@ -5,4 +5,7 @@
 clean:
 	make -C /lib/modules/$(shell uname -r)/build M=$(PWD) clean
 
+install:
+	install -D vpoll.ko /lib/modules/$(shell uname -r)/misc/vpoll.ko
+	depmod -a
