=== debian/changelog ===
libvpoll-eventfd (0.1.1-1) unstable; urgency=medium

  [ Renzo Davoli ]
  * New upstream release 0.1.1.
    + Fix support for Linux 6.2+.  Closes: #1038005
  * Bump Standards-Version to 4.6.2, no changes needed.

  [ Mattia Rizzolo ]
  * Drop uupdate from d/watch.

 -- Renzo Davoli <renzo@cs.unibo.it>  Sun, 18 Jun 2023 18:28:25 +0200

libvpoll-eventfd (0.1-3) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Switch to dh-sequence-dkms.
  * Declare Testsuite: autopkgtest-pkg-dkms.
  * Do not use deprecated dkms feature REMAKE_INITRD.

  [ Andrea Capriotti ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on cmake.
  * Bump Standards-Version to 4.6.1, no changes needed.
  * d/copyright: Update Debian copyright

 -- Andrea Capriotti <capriott@debian.org>  Sun, 14 Aug 2022 16:36:24 +0200
