=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libvpoll-eventfd
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
+Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
 Uploaders: Mattia Biondi <mattia.biondi3@studio.unibo.it>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
-Build-Depends: debhelper-compat (= 13), cmake (>= 3.12), libfduserdata-dev (>= 0.1),
-  dkms
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), cmake, libfduserdata-dev (>= 0.1), dh-sequence-dkms
+Standards-Version: 4.6.2
 Section: libs
 Homepage: http://www.virtualsquare.org/
 Vcs-Git: https://salsa.debian.org/virtualsquare-team/libvpoll-eventfd.git
 Vcs-Browser: https://salsa.debian.org/virtualsquare-team/libvpoll-eventfd
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-dkms
 
 Package: libvpoll-dev
 Section: libdevel
