=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with=dkms
+	dh $@
 
 override_dh_install:
 	dh_install -Nvpoll-dkms
