=== debian/watch ===
version=4

https://github.com/rd235/libvpoll-eventfd/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
